export default `
Заказ пиццы на Анохина от «Мапицца» позволит попробовать самые вкусные в городе блюда европейской кухни. Никаких полуфабрикатов. Только натуральные компоненты. Доставка 1 час.

Как готовят в Mapizza

Пиццу придумали бедняки, которые пекли лепёшки на оливковом масле с добавлением приправ. А в XVIII веке неаполитанский пекарь, придумал выложить на эту лепёшку томаты, моццареллу и базилик. Кушанье было приурочено к визиту короля и очень понравилось августейшему семейству. Так на свет появилась первая «Маргарита», названная именем королевы.

Заказать пиццу с доставкой на Анохина от «Мапицца» ­ прекрасная возможность узнать вкус настоящего итальянского блюда, а не полуфабрикатов, разогретых в СВЧ, которые продаёт подавляющее большинство заведений нашего города. В нашей команде трудятся опытные пиццайоло, знающие хитрости и нюансы готовки этого изделия, которые передавались из поколения в поколения в течение более 100 лет. Вот некоторые из них.


- Продукты должны быть свежими и натуральными. Овощи и мясо без ГМО, свежий сыр и высокосортная мука. И, конечно же, никаких покупных майонезов или кетчупов. К слову, кетчуп вообще не имеет отношения к итальянской кухне. Только соус, причём приготовленный собственноручно.

- Самое главное – мягкая основа и сочная начинка. Поэтому пицца на Анохина в Mapizza готовится только после заказа. Никаких заранее нарезанных овощей или выпеченной 3 дня назад основы. Ведь всем известно, что в процессе хранения продут приобретает совершенно другой вкус, теряет свой богатый аромат и полезные свойства. А пицца, между прочим, это одно из самых здоровых продуктов, благодаря большому количеству белков, клетчатки и антиоксидантов.

- Яство должно дойти до конечного потребителя, сохранив свою первичную текстуру и оптимальную температуру. Поэтому доставка пиццы (Анохина) от «Мапицца» осуществляется в эргономичной, фирменной упаковке, которая позволяет сохранить качество продукта, весь период, пока он едет от нашей кухни до вашего стола. Целостность упаковки проверяется пиццайоло и курьерами.

На первый взгляд, приготовление представляет собой абсолютно несложный процесс. Но на самом деле, чтобы это не был простой кусок теста с начинкой, должна быть собственная философия. Именно такой подход прославил итальянскую пиццу на весь мир. В Mapizza этот продукт готовится с душой, а значит подойдёт не только для перекуса, но и в качестве украшения праздничного стола на семейном торжестве, корпоративе, дружеской вечеринке или детском празднике.

Пицца (Академика Анохина) от Mapizza имеет 20 вариантов готовых рецептов, которые, при желании, можно изменять, выбирая разные соусы или диаметр основы.

Дома и на работе с Mapizza

Наше меню позволяет разнообразить свой стол. Здесь можно выбрать традиционные европейские салаты, супы и закуски, а также популярные безалкогольные напитки. Это позволит организовать комплексную трапезу, обращаясь всего в одно заведение.

Мы прекрасно знаем, что в выходные дни, пятницу или обеденный перерыв желающих полакомиться национальным итальянским блюдом очень много. Но наши клиенты знают, что, благодаря наличию большой, слаженной команды, доставка еды всегда будет вовремя.

Mapizza старается удивлять своих клиентов. Поэтому меню регулярно пополняется новинками, а для тех, кто привык получать большее, мы приготовили выгодные акции и скидки.

Сделать заказ еды можно как в телефонном режиме, так и через сайт. Скорость обработки заявки одинаково быстрая для любой формы подачи. Мы ждём ваши заявки круглосуточно.


`;
